RubyGems Navigation menu

aws-sdk-forecastservice 1.16.0

Official AWS Ruby gem for Amazon Forecast Service. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.16.0 - March 03, 2021 (51KB)
  2. 1.15.0 - February 02, 2021 (51KB)
  3. 1.14.0 - December 08, 2020 (51KB)
  4. 1.13.0 - November 23, 2020 (49.5KB)
  5. 1.12.0 - November 11, 2020 (47KB)
全てのバージョンを表示 (全18項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    956e99507591a684b6e0218438463beee48191e4d0daa31bf65336189cc01b05

    累計ダウンロード数 14,339,442

    現行バージョン 79,568

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: